#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network-info
version: 0.2.0.7
id: network-info-0.2.0.7-e9bae71ee5556119794b3e3616dc8173
key: netwo_Fj5ChYsBKnD5k5oGUSaKAZ
license: BSD3
maintainer: Jacob Stanley <jacob@stanley.io>
homepage: http://github.com/jystic/network-info
synopsis: Access the local computer'\''s basic network configuration
description:
    This library provides simple read-only access to the
    local computer'\''s networking configuration. It is
    currently capable of getting a list of all the network
    interfaces and their respective IPv4, IPv6 and MAC
    addresses.
    .
    network-info has been tested and is known to work on
    Ubuntu 10.10, FreeBSD 9.0, Mac OS X 10.6.4 and Windows
    XP/7. It probably works on other flavours of Linux,
    OS X, FreeBSD and Windows as well.
category: Network
author: Jacob Stanley
exposed: True
exposed-modules:
    Network.Info
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-info-0.2.0.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-info-0.2.0.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/network-info-0.2.0.7
hs-libraries: HSnetwork-info-0.2.0.7-Fj5ChYsBKnD5k5oGUSaKAZ
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/network-info-0.2.0.7/html/network-info.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/network-info-0.2.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
